Idea ID: 2870921

Support of Eclipse 2021-06 by the Eclipse Plug-in

Status : New Idea

Suncorp are actively trying to limit the usage of Oracle Java to avoid the associated costs.

As part of this initiative we have upgrade our Eclipse version to 2021-06 and installed the latest Accurev plugin 2019.1.
It seems that this cannot connect to our Accurev 7.3 depot.

Using Eclipse Neon 3 our existing implementation connects fine using Oracle Java 8 and Accurev plugin 2017.1.

Submitted as a result of Salesforce Issue 01904083

Tags:

Labels:

Usability